/* @override
	http://www.jessymartens.de/files/jessymartens/theme/jessy_complex.css
	https://www.jessymartens.de/files/jessymartens/theme/jessy_complex.css
	http://jessy.betadock.de/files/jessymartens/theme/jessy_complex.css */

	body {
		background: url(img/bg.gif) repeat;
		font-size: 17px;
	}
	h1 {
		color: #555;
		font-size: 2.3em;
		line-height: 1.2em;
		margin-bottom: 1em;
	}
	
	h2 {
		font-size: 2em;
	}
	
	h3,fieldset legend {
		font-size: 1em;
	}
	
a.trail {
	color: #000;
}
	
	
	.subheadline {
		font-size: 1.4em;
		font-weight: 600;
	}	
	
	#wrapper {
		max-width: 720px;
		margin: 0 auto;
		background: #fff;
		margin-bottom:100px;
		-webkit-box-shadow:0 0 12px #000;
		-moz-box-shadow:0 0 12px #000;
		box-shadow:0 0 12px #000;
		margin-top:0;
	}
	
	#container,#footer {
		padding: 0 2em 2em;
	}
	
	nav.mod_navigation {
		border-style:none;
		background-color: transparent;
		padding-top: 1em;
		padding-bottom: 2em;
	}
	
	nav.mod_changelanguage {
		top:20px;
		right:20px;
	}
	
	#logo img {
		width: 100%;
	}
	
	#header {
		border:none;
	}
	
	#right {
	clear: both;
		width: 100%;
		padding: 0;
	}
	
	#right .box {
		margin-bottom:3em;
	}
	
	#right .ce_headline {
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
	}
	
	
	.flexslider {
		width: 300px;
	}
	
	.music #right,.no-slideshow #right {
		margin-top:70px;
	}
	
	#header .mod_customnav {
		text-align:right;
		width:90%;
		line-height:1em;
	}
	
	#footer {
		padding:20px;
		background: url(img/bg_grey.png) repeat #eaeaea;
	}
	
	nav.mod_navigation ul.level_1 li {
		margin-right: .8em;
		color: #000;
		letter-spacing: 2px;
		font-size: 1.8em;
	}
	
	.ce_form form input.text,.ce_form form textarea,.mod_comments .text,.mod_comments .textarea {
		width:420px;
	}
	
	.sticker {
		text-align:center;
		font:1.1em/1.2em;
		font-weight:700;
	}
	
	.sticker.rockpreis {
		position:absolute;
		padding:7px 7px 10px;
		width: 310px;
		right: -10px;
		bottom: 180px;
		transform:rotate(-7deg);
		-ms-transform:rotate(-7deg);
		-moz-transform:rotate(-7deg);
		-webkit-transform:rotate(-7deg);
		-o-transform:rotate(-7deg);
		font-size: 0.8em;
	}
	
	.ce_hyperlink.album-cover {
		width: 170px;
		padding-right: 30px;
		padding-bottom: 1em;
	}
	
	label.order-item {
		width:93%;
	}
	
	.stores {
		float: left;
		width: auto;
		margin-left: 30px;
		border-bottom: none;
	}
	
	.stores ul li {
		clear: left;
		margin-top: 10px;
		margin-bottom: 10px;
	}	
	
	.event.layout_list_full .date {
		width: 170px;
		display:inline-block;
		float:left;
	}
	
	.event.layout_list_full .city {
	}
	
	.event.layout_list_full .info p {
		display:block;
		margin-bottom: 0;
		padding-left: 170px;
	}
	

@media (min-width: 992px) {
	
	body {
		
	}

	#wrapper {
		max-width: 1100px;
	}
	
	#main {
		max-width: 680px;
		margin-right: 40px;
	}
	
	#right {
		width: 310px;
		background-color:transparent;
		background-image:none;
		padding:0;
		float: left;
		clear: right;
		margin-top: 0!important;
	}
	
	nav.mod_navigation ul.level_1 li {
		font-size: 2.3em;
	}
	
	.ce_image.banner-front img {
		width: 100%!important;
	}
	
}